iframe
{
width:100%;
height:88vh;
}

title{

-webkit-text-stroke-width: 1px;
   -webkit-text-stroke-color: yellow;
   }
   
 .navbar-brand{
 

 font-size:22px;
 font-family:Arial;
 -webkit-font-smoothing: antialiased;
    font-weight: bold;

 }
 .navbar-inverse .navbar-brand {
     font-size: 2.9vh;

 color:#f00;
}

.navbar.navbar-inverse.navbar-fixed-top{
background-color:#f3cc20;
border-color:red;

}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover{
background-color:red;
}

.navbar-inverse .navbar-nav>li>a{
    color: #ff0000;
	font-weight:bold;

}

footer{
background-color:#f3cc20 !important;

}




.logotip{


width: 80px;float: left;margin-right: 10px;margin-top:3px;

}


@media only screen and (max-width: 768px) {
	body > h2:nth-child(3){
	padding-top: 65px;
	}

  .carousel-inner{dispay:none !important;}


.navbar-inverse .navbar-brand {
     font-size: 3.9vw;
}
.logotip
{
width:65px;

}
.carousel-inner > .item > img {
top:5vh !important;
width:100% !important;
height:100% !important;
}


.carousel .item {
    height: 100vw !important;

}
.footer{
font-size:11.5px !important;

}

.carousel-inner {

position:relative !important;
}

.carousel{
display:none !important;
height:inherit !important;
}


}



